Support » Plugin: Gutenberg » 6.8.0 fix bugs

  • There is a bug in Gutenberg 6.8.0.
    The bug has Gutenberg enabled,
    It is a fatal bug that the update date cannot be selected.
    These are disadvantageous for those who use WordPress.
    Please fix bugs as soon as possible

    グーテンベルク6.8.0にはバグがあります。
    そのバグはグーテンベルクを有効にしていると、
    更新日が選べないという致命的なバグです。
    これらはワードプレスを使っている人に不利益です。
    早急なバグ修正をお願いいたします

    • This topic was modified 2 months, 2 weeks ago by danyanjp.
Viewing 2 replies - 1 through 2 (of 2 total)
  • Thanks for your review! This appears to be more of a bug report though. In that case, the best place to report bugs for Gutenberg are on the GitHub repo. https://github.com/wordpress/gutenberg

    We’ve just released Gutenberg 6.9 today! Let us know if the bugs were fixed.

    The bug was resolved with today’s update.
    Thank you!

    本日のアップデートでバグが解消されました。
    有り難うございます!

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this review.